uuid: eeb13184-3e18-4e7d-ba74-01652e8d3739
langcode: ru
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: '-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE'
id: taxonomy_term.full
label: 'Taxonomy term page'
targetEntityType: taxonomy_term
cache: true
